body {
	background-color:#DAF7A6;
	font-family: arial;
}
h1 {
	color:blue;
	size:10px;
	letter-spacing: 50px;
	text-align: right;	
}
h2 {
	background-color:#333300;
	color: white;
}
.izquierda{
	float: left;
	width: 300px;
	height: 300px;
	margin-right: 30px;
}
.centro{
	padding-left: 500px;
	height: 200px;
	width: 400px;
}
